#!/bin/sh -e

mkdir build
cd build

cmake                         \
   -DTd_DIR=/usr/lib/cmake/Td \
   -DNoVoip=True              \
   -DNoTranslation=True       \
   -DNoLottie=True ..

make
make DESTDIR="$1" install
